Subject: Message from Walmart.com Customer: Ask a question, 200011641800715
From: rob zulewski <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Tue, 06 Feb 2024 23:01:57 +0000

Dear Designer Living Inc.,

rob zulewski wants to connect with you for the order below:

Customer Order Number:  200011641800715

Purchase Order No:  None

Reason for Contact:  Ask a question

Item name/number:  Serta Parsa Microlight Fast Heating Cozy Electric Blanket Full Size in Plum/551504859

Customer Message:

I just ordered I mistakenly ordered it in plum, I wanted the teal

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team